@import url(https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css);
body{background-color: aqua;}


.pagewrapper{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding: 25px;
    box-sizing: border-box;
}

.test{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 150px;
    padding: 25px;
    box-sizing: border-box;
    background-color: yellow;
}

h1{
    font-size: 40px;
    text-align: center;
    margin-bottom: 10px;
}

table, td{
    border: solid 2px black;
}

td{
    padding: .5rem 1rem;
}








